Bug 133553 - FC3 release notes -- compat-db
Summary: FC3 release notes -- compat-db
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ed Bailey
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: fc-relnotes-blocker
TreeView+ depends on / blocked
 
Reported: 2004-09-24 19:01 UTC by Bill Nottingham
Modified: 2014-03-17 02:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-28 19:51:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2004-09-24 19:01:44 UTC
Please add a descriptive phrase to the summary, and more in-depth
description here (be sure to note any arch-specific issues):

See bug 133552.

Comment 1 Ed Bailey 2004-09-28 19:51:03 UTC
Closing; added the following text:

C++ and TCL bindings are no longer contained in the compat-db package.
Applications requiring these bindings must be ported to the
currently-shipping DB library.


Note You need to log in before you can comment on or make changes to this bug.